@import url("//fonts.googleapis.com/earlyaccess/nanummyeongjo.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
@import url("https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@800&display=swap");
@font-face {
  font-family: 'S-CoreDream-4Regular';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'S-CoreDream-3Light';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'S-CoreDream-5Medium';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  /* 나눔고딕 Bold */
  font-family: 'Nanum Gothic-Bold';
  font-style: normal;
  font-weight: 600;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format("embedded-opentype"), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format("woff"), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format("truetype"); }
@font-face {
  /* 나눔고딕 ExtraBold */
  font-family: 'Nanum Gothic-ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot?#iefix) format("embedded-opentype"), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff) format("woff"), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.ttf) format("truetype"); }
@font-face {
  font-family: 'BMDOHYEON';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/BMDOHYEON.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'BBTreeGB';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_nine_@1.1/BBTreeGB.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'NanumBarunGothic';
  font-style: normal;
  font-weight: 100;
  src: url("//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot");
  src: url("//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix") format("embedded-opentype"), url("//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff") format("woff"), url("//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf") format("truetype"); }
@font-face {
  font-family: 'NanumSquareRound';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff") format("woff");
  font-weight: normal;
  font-display: swap; }
@font-face {
  font-family: 'BMHANNAPro';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_seven@1.0/BMHANNAPro.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Binggrae-Bold';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/Binggrae-Bold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'KCCMurukmuruk';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/KCCMurukmuruk.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'GangwonEdu_OTFBoldA';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEdu_OTFBoldA.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'yg-jalnan';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Eoe_Zno_L';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_eight@1.0/Eoe_Zno_L.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Eoe_Zno_EB';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_eight@1.0/Eoe_Zno_EB.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'GmarketSansLight';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'GmarketSansMedium';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'GmarketSansBold';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'yg-jalnan';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Pretendard-Regular';
  src: url("https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'HSBombaram';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/HSBombaram.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'MaruBuri';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Regular.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Regular.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Regular.woff2) format("woff2"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Regular.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Regular.ttf) format("truetype"); }
@font-face {
  font-family: 'MaruBuriSemiBold';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-SemiBold.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-SemiBold.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-SemiBold.woff2) format("woff2"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-SemiBold.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-SemiBold.ttf) format("truetype"); }
@font-face {
  font-family: 'MaruBuriBold';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Bold.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Bold.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Bold.woff2) format("woff2"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Bold.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Bold.ttf) format("truetype"); }
@font-face {
  font-family: 'MaruBuriLight';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Light.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Light.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Light.woff2) format("woff2"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Light.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-Light.ttf) format("truetype"); }
@font-face {
  font-family: 'MaruBuriExtraLight';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-ExtraLight.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-ExtraLight.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-ExtraLight.woff2) format("woff2"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-ExtraLight.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/MaruBuri/MaruBuri-ExtraLight.ttf) format("truetype"); }
@font-face {
  font-family: 'Cafe24Ssurround';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24Ssurround.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Pretendard-Regular';
  src: url("https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'EliceDigitalBaeum-Bd';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_elice@1.0/EliceDigitalBaeum-Bd.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'EliceDigitalBaeum';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_elice@1.0/EliceDigitalBaeum.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'GowunDodum-Regular';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunDodum-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'GangwonEduHyeonokT_OTFMediumA';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEduHyeonokT_OTFMediumA.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Pretendard';
  src: url("https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff") format("woff");
  font-weight: 100;
  font-display: swap; }
@font-face {
  font-family: 'Paperozi';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2") format("woff2");
  font-weight: 100;
  font-display: swap; }
@font-face {
  font-family: 'Ridibatang';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.0/RIDIBatang.woff") format("woff");
  font-weight: normal;
  font-display: swap; }
@font-face {
  font-family: 'NamyangjuGothic';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_eight@1.0/Eoe_Zno_L.woff") format("woff");
  font-weight: 300;
  font-display: swap; }
@font-face {
  font-family: 'Gyeonggi_Title_Light';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2410-3@1.0/Title_Light.woff") format("woff");
  font-weight: 300;
  font-display: swap; }
@font-face {
  font-family: 'Gyeonggi_Title_Medium';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2410-3@1.0/Title_Medium.woff") format("woff");
  font-weight: 300;
  font-display: swap; }
@font-face {
  font-family: 'Gyeonggi_Title_Bold';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2410-3@1.0/Title_Bold.woff") format("woff");
  font-weight: 300;
  font-display: swap; }
.headbar {
  position: fixed;
  top: 0;
  width: 100%;
  max-width: 1920px;
  min-width: 1250px;
  background: white;
  height: 100px;
  text-align: center;
  z-index: 100000;
  color: #fff; }

.headbar.scrolled {
  background-color: #fff; }

.headbar .gnb_wrap h1 {
  float: left;
  width: 16.25%;
  margin: 0 5% 0 10px; }

.headbar .gnb_wrap h1 img {
  width: 100%;
  min-width: 200px;
  margin-top: 15px; }

.headbar .gnb_wrap {
  width: 100%;
  position: relative;
  z-index: 1; }

.headbar .gnb_wrap:after {
  content: '';
  position: absolute;
  left: 0;
  top: 100px;
  right: 0;
  height: 0;
  width: 100%;
  background-color: #fff;
  transition: height 0.5s ease-in-out;
  z-index: -1; }

.headbar > div.active:after {
  width: 100%;
  background-color: #fff;
  height: 300px;
  border-bottom: 3px solid #db1116;
  border-top: 1px solid #bcbcbc; }

.headbar .gnb_wrap .gnb {
  width: 100%; }

.headbar .gnb_wrap .gnb > ul {
  float: left;
  width: 46.875%;
  max-width: 1000px;
  min-width: 630px; }

.headbar .gnb_wrap .gnb > ul > li {
  position: relative;
  float: left;
  width: 20%;
  max-width: 200px; }

.headbar .gnb_wrap .gnb > ul > li > a {
  display: block;
  line-height: 100px;
  font-family: 'Nanum Gothic-ExtraBold';
  font-size: 22px; }

.headbar .gnb_wrap .gnb > ul > li > a:hover {
  color: #db1116; }

.headbar .gnb_wrap .gnb_sub {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  background-color: #fff;
  margin-top: 10px;
  transition: fade-in-out 0.6s; }

.headbar .gnb_wrap .gnb_sub li a {
  display: block;
  line-height: 40px;
  font-family: 'Nanum Gothic-ExtraBold';
  font-size: 16px; }

.headbar .gnb_wrap .gnb_sub li a:hover {
  color: #db1116; }

.headbar .gnb_wrap .sponsor {
  float: right;
  width: 10%; }

.headbar .gnb_wrap .sponsor a {
  display: block;
  width: 100%;
  line-height: 100px;
  background-color: #db1116;
  color: #fff;
  font-family: 'Nanum Gothic-ExtraBold';
  font-size: 22px; }

.headbar .gnb_wrap .quick_menu {
  width: 15%;
  height: 100px;
  overflow: hidden;
  float: right; }

.headbar .gnb_wrap .quick_menu ul li {
  float: left;
  padding: 0 3%;
  box-sizing: border-box;
  border-right: 1px solid #333;
  margin-top: 40px; }

.headbar .gnb_wrap .quick_menu ul li a {
  display: block; }

.headbar .gnb_wrap .quick_menu ul li:last-child {
  border-right: none; }

.h_banner {
  width: 100%;
  min-width: 1250px;
  height: 910px;
  transition: all 0.3s ease;
  margin-top: 100px; }

.h_banner .br_hc26 {
  height: 910px;
  width: 100%;
  background: url("/img_up/shop_pds/nanm/design/2026/2026_hc.jpg") center center no-repeat; }

.h_banner .banner_menu ul {
  position: relative;
  width: auto; }

.h_banner .banner_menu ul li {
  float: none;
  list-style: none;
  position: absolute;
  z-index: 50;
  min-width: 1250px;
  display: block; }

.h_banner .banner_menu ul li img {
  max-height: 910px;
  min-height: 910px;
  width: 100%;
  margin: 0 auto; }

.h_banner .b_quick_menu {
  width: 100%;
  height: 100px;
  margin-top: 910px;
  border-bottom: 2px solid #db1116; }

.h_banner .b_quick_menu ul {
  width: 1000px;
  margin: 0 auto;
  height: 100%; }

.h_banner .b_quick_menu ul li {
  float: left;
  width: 200px;
  height: 100%;
  margin-right: 0;
  font-family: 'Nanum Gothic-ExtraBold';
  font-size: 20px;
  color: #333; }

.h_banner .b_quick_menu ul li a {
  display: block;
  width: 200px;
  border-left: 1px solid #aaa;
  text-align: center;
  margin: 40px 0;
  box-sizing: border-box; }

.h_banner .b_quick_menu ul li:first-child a {
  border: 0; }

.h_banner .b_quick_menu ul li:hover {
  background-color: #db1116; }

.h_banner .b_quick_menu ul li:hover a {
  color: #fff; }

.content .h_news .h_news_main .h_news_tit h4 {
  font-size: 36px;
  font-family: 'Nanum Gothic-ExtraBold';
  text-align: center;
  margin: 80px 0 30px;
  color: #535353; }

.content .h_news .h_news_main .h_news_list {
  width: 750px;
  margin: 0 auto;
  overflow: hidden; }

.content .h_news .h_news_main .h_news_list li {
  float: left;
  width: 250px;
  padding: 20px 0;
  color: #535353;
  border-bottom: 1px solid #535353;
  text-align: center;
  font-size: 20px;
  font-family: 'Nanum Gothic-Bold';
  cursor: pointer; }

.content .h_news .h_news_main .h_news_list li:hover {
  color: #db1116;
  border-bottom: 1px solid #db1116; }

.content .h_news .h_news_main .h_news_list .active {
  color: #db1116;
  border-bottom: 1px solid #db1116; }

.content .h_news .h_news_main .h_news_sub {
  height: 500px;
  overflow: hidden; }

.content .h_news .h_news_main .h_news_sub dl:first-child {
  display: block; }

.content .h_news .h_news_main .h_news_sub .h_news_style dd > div {
  margin: 30px auto; }

.content .h_news .h_news_main .h_news_sub .h_news_style ul li:last-child {
  margin-right: 0; }

.content .h_news .h_news_main .h_news_sub .h_news_style ul li a:nth-child(2) {
  display: block;
  width: 100%;
  padding: 30px 0;
  background-color: #efefef;
  box-sizing: border-box;
  font-size: 16px;
  font-family: 'Nanum Gothic-Bold';
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.content .h_campaign {
  width: 100%;
  background-color: #f2f2f2;
  padding: 45px 12.5%;
  box-sizing: border-box;
  overflow: hidden; }

.content .h_campaign h3 {
  font-size: 65px;
  font-family: 'Nanum Gothic-ExtraBold';
  text-align: center;
  color: #535353; }

.content .h_campaign h3 span {
  color: #db1116; }

.content .h_campaign > span {
  display: block;
  font-family: 'Nanum Gothic';
  font-size: 24px;
  color: #7e7e7e;
  text-align: center;
  margin: 15px 0 45px; }

.content .h_campaign .h_c_cont {
  width: 100%;
  box-sizing: border-box; }

.content .h_campaign .h_c_cont li {
  position: relative;
  float: left;
  width: 32%;
  margin-right: 2%;
  overflow: hidden; }

.content .h_campaign .h_c_cont li:last-child {
  margin-right: 0; }

.content .h_campaign .h_c_cont li img {
  width: 100%;
  border-radius: 20px;
  transition: all 0.3s; }

.content .h_campaign .h_c_cont li .h_ccbox {
  position: absolute;
  top: 65%;
  left: 0;
  width: 95%;
  height: 100%;
  margin: 0 2.5%;
  box-sizing: border-box;
  overflow: hidden; }

.content .h_campaign .h_c_cont li .h_ccbox p {
  display: inline-block;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 2.5%;
  font-size: 22px;
  font-family: 'Nanum Gothic-Bold';
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.content .h_campaign .h_c_cont li .h_ccbox p span {
  font-size: 18px; }

.content .h_campaign .h_c_cont li .h_ccbox a {
  display: block;
  width: 45%;
  font-family: 'Nanum Gothic-Bold';
  font-size: 20px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 15px 3%;
  margin-top: 10px;
  border-radius: 10px;
  text-align: center; }

.content .h_campaign .h_c_cont li:hover img {
  border: 5px solid #db1116;
  border-radius: 20px;
  box-sizing: border-box;
  transition: all 0.3s; }

.content .h_campaign .h_c_cont li .h_ccbox a:hover {
  background-color: #db1116; }

.content .notice {
  width: 100%;
  max-width: 1080px;
  overflow: hidden;
  margin: 50px auto; }

.content .notice .love_book {
  float: left; }

.content .notice .hope_list {
  float: right;
  width: 48%;
  padding: 20px 20px 15px;
  box-sizing: border-box;
  border: 1px solid #dedede;
  margin-bottom: 10px; }

.content .notice .hope_list .notice_tit {
  width: 100%;
  border-bottom: 1px solid #000;
  overflow: hidden;
  padding-bottom: 20px; }

.content .notice .hope_list .notice_tit h3 {
  float: left;
  font-size: 18px;
  font-family: 'Nanum Gothic-ExtraBold'; }

.content .notice .hope_list .notice_tit a {
  float: right; }

.content .notice .hope_list .notice_tit a span {
  font-size: 20px;
  font-family: 'Nanum Gothic-ExtraBold';
  color: #fd1d1d; }

.content .notice .hope_list table {
  margin-top: 10px; }

.content .notice .hope_list tr td a {
  font-size: 13px; }

.content .sp_menu {
  width: 100%;
  max-width: 1300px;
  min-width: 1080px;
  height: 500px;
  margin: 0 auto; }

.content .sp_menu > div {
  width: 50%;
  height: 100%;
  float: left; }

.content .sp_menu .sp_01 {
  background: url("/img_up/shop_pds/nanm/design/2026/sp01.jpg") no-repeat center center;
  background-size: 110%;
  overflow: hidden;
  transition: all 0.5s; }

.content .sp_menu .sp_01 div {
  width: 80%;
  height: 225px;
  background: rgba(255, 0, 0, 0.7);
  text-align: center;
  padding: 45px 0;
  box-sizing: border-box;
  margin: 35% auto 0;
  color: #fff; }

.content .sp_menu .sp_01 div h5 {
  font-size: 32px;
  font-family: 'Nanum Gothic-ExtraBold'; }

.content .sp_menu .sp_01 div span {
  display: block;
  font-size: 16px;
  margin: 15px 0 20px; }

.content .sp_menu .sp_01 div a {
  display: block;
  width: 150px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #fff;
  margin: 0 auto;
  color: #fff;
  font-family: 'Nanum Gothic-Bold';
  font-size: 18px; }

.content .sp_menu .sp_02 .sp_02_s {
  float: left;
  width: 50%;
  height: 50%;
  background: url("/img_up/shop_pds/nanm/design/2026/sp02_01.jpg") no-repeat center center;
  background-size: 110%;
  overflow: hidden;
  text-shadow: 2px 2px 10px #000;
  color: #fff;
  padding: 30px 40px;
  box-sizing: border-box;
  transition: all 0.5s; }

.content .sp_menu .sp_02 .sp_02_s:nth-child(2) {
  background: url("/img_up/shop_pds/nanm/design/2026/sp02_01_02.jpg") no-repeat center center;
  background-size: 110%;
  overflow: hidden;
  text-shadow: 2px 2px 10px #000;
  color: #fff;
  padding: 30px 40px;
  box-sizing: border-box;
  transition: all 0.5s; }

.content .sp_menu .sp_02 .sp_02_ss {
  width: 100%;
  background: url("/img_up/shop_pds/nanm/design/2026/sp02_02.jpg") no-repeat center center;
  background-size: 110%;
  overflow: hidden;
  transition: all 0.5s; }

.content .sp_menu .sp_02 .sp_02_s h5 {
  font-size: 30px;
  margin-bottom: 10px;
  font-family: 'Nanum Gothic-ExtraBold'; }

.content .sp_menu .sp_02 .sp_02_s span {
  font-size: 16px;
  margin-bottom: 40px; }

.content .sp_menu .sp_02 .sp_02_s a {
  display: block;
  width: 150px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #fff;
  color: #fff;
  font-family: 'Nanum Gothic-Bold';
  font-size: 18px;
  text-align: center;
  margin-top: 15%;
  box-shadow: 0px 0px 5px #4b4b4b; }

.content .sp_menu div:hover {
  background-size: 100%;
  transition: all 0.5s; }

.content .sp_menu .sp_02 .sp_02_s:hover {
  background-size: 100%;
  transition: all 0.5s; }

.content .h_account {
  width: 100%;
  max-width: 1080px;
  margin: 30px auto;
  overflow: hidden;
  padding: 30px 0; }

.content .h_account > div {
  float: left; }

.content .h_account .h_inquiry {
  width: 34%; }

.content .h_account .h_inquiry div p {
  margin-top: 30px; }

.content .h_account > div p {
  font-size: 26px;
  font-family: 'Nanum Gothic-ExtraBold';
  color: #4f4f4f; }

.content .h_account > div p span {
  font-size: 20px;
  font-family: 'Nanum Gothic';
  margin-left: 45px; }

.content .h_account > div div p {
  font-size: 50px;
  font-family: 'Nanum Gothic-ExtraBold';
  color: #db1116; }

.content .h_account .h_accc {
  padding-left: 6%;
  border-left: 1px dotted #bcbcbc; }

.content .h_account .h_accc p {
  margin-bottom: 30px; }

.content .h_account .h_accc div img {
  float: left; }

.content .h_account .h_accc div p {
  float: left;
  margin-top: 0;
  margin-left: 20px;
  margin-bottom: 20px;
  line-height: 50px; }

.content .h_account .h_accc div:last-child p {
  font-size: 30px;
  color: #4f4f4f;
  margin-bottom: 0; }

.h_footer {
  width: 100%;
  padding-bottom: 75px;
  border-top: 1px solid #ddd;
  overflow: hidden; }

.h_footer > ul {
  max-width: 1080px;
  margin: 0 auto; }

.h_footer > ul li {
  float: left; }

.h_footer > ul > li {
  margin-top: 70px; }

.h_footer > ul > li:first-child {
  width: 200px;
  margin-right: 40px; }

.h_footer > ul > li:first-child img {
  width: 100%; }

.h_footer > ul > li:nth-child(2) {
  font-size: 16px;
  font-family: 'Nanum Gothic';
  line-height: 30px;
  color: #666;
  letter-spacing: -1px; }

.h_footer > ul > li:nth-child(2) span {
  display: inline-block;
  color: #000;
  line-height: 55px;
  margin-bottom: 20px; }

.h_footer > ul > li:last-child {
  width: 37%;
  float: right; }

.h_footer > ul > li:last-child ul {
  float: right;
  margin: 15px 0 0; }

.h_footer > ul > li:last-child > div {
  float: right;
  margin-top: 15px; }

.h_footer .sns_menu li {
  margin-left: 25px; }

.h_footer .f_quick_menu li {
  padding: 0 10px;
  border-left: 1px solid #222;
  margin: 8px 0; }

.h_footer .f_quick_menu li a {
  display: block;
  font-size: 16px;
  font-family: 'Nanum GothicBold'; }

.h_footer .f_quick_menu li:first-child {
  border-left: none; }

.h_footer > ul > li:last-child div {
  float: right; }

:root {
  --gap: 10px; }

@media (max-width: 1500px) {
  .headbar .gnb_wrap h1 img {
    margin-top: 25px; }

  .content .h_campaign {
    padding: 45px 7%; } }

